API referenceTasks
Update Task
PATCH /company/{id}/tasks/{taskId}
PATCH
/company/{id}/tasks/{taskId}Path Parameters
id*string
The company ID
Length
1 <= lengthtaskId*string
The task ID
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://example.com/company/string/tasks/string" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "string", "companyId": "string", "type": "CategoryReview", "status": "Open", "transactionId": "string", "createdBy": "string", "modifiedBy": "string", "assignees": [ "string" ], "text": "string"}Schema refreshed 2026-11-11T18:57:48.657Z